PHP 5.4.4 to 5.5.11 - HTTP Error 500.0 - Internal Server Err

This forum is for issues with installing Joomla! 2.5 (All 1.6 and 1.7 releases have reached end of life and should be updated to 2.5.) on IIS webservers.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
Crankin
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Tue Mar 06, 2012 11:49 pm

PHP 5.4.4 to 5.5.11 - HTTP Error 500.0 - Internal Server Err

Post by Crankin » Tue Apr 08, 2014 4:29 pm

I am running a Windows Server 2008 R2 SP1 - 64-bit
My Joomla Version is: 2.5.19

When I try to change my PHP version from 5.4.4 (which runs correctly) to 5.5.11RC1 I get:
HTTP Error 500.0 - Internal Server Error
C:\php1\php-cgi.exe - The FastCGI process exited unexpectedly
Detailed Error Information
Module FastCgiModule
Notification ExecuteRequestHandler
Handler php-5.5.11RC1_1
Error Code 0xc0000135

I went into my joomla back-end and disabled all the plug-ins...still doesn't work

I have no idea why 5.4.4 works fine...but when I dump 5.5.11 and change the version, it craps out.

Any ideas, help?

User avatar
Per Yngve Berg
Joomla! Master
Joomla! Master
Posts: 24870
Joined: Mon Oct 27, 2008 9:27 pm
Location: Akershus, Norway

Re: PHP 5.4.4 to 5.5.11 - HTTP Error 500.0 - Internal Server

Post by Per Yngve Berg » Tue Apr 08, 2014 6:06 pm

Mod. Note: Relocated the topic to the Installation J!2.5 on IIS web server forum.


Locked

Return to “Joomla! 2.5 on IIS webserver”